<?xml version="1.0" encoding="utf-8"?>
<root logs_qty="12">
  <log_0 cell_x="3" cell_y="15" angle_num="1" type="0" />
  <log_1 cell_x="5" cell_y="18" angle_num="2" type="0" />
  <log_2 cell_x="6" cell_y="8" angle_num="1" type="0" />
  <log_3 cell_x="4" cell_y="9" angle_num="1" type="0" />
  <log_4 cell_x="3" cell_y="10" angle_num="1" type="2" />
  <log_5 cell_x="4" cell_y="13" angle_num="2" type="2" />
  <log_6 cell_x="3" cell_y="16" angle_num="1" type="4" />
  <log_7 cell_x="4" cell_y="15" angle_num="1" type="1" />
  <log_8 cell_x="6" cell_y="16" angle_num="0" type="1" />
  <log_9 cell_x="5" cell_y="8" angle_num="2" type="1" />
  <log_10 cell_x="3" cell_y="9" angle_num="2" type="3" />
  <log_11 cell_x="7" cell_y="10" angle_num="0" type="3" />
  <victory logs_qty="12">
    <log_0 cell_x="4" cell_y="16" angle_num="1" type="0" />
    <log_1 cell_x="6" cell_y="16" angle_num="2" type="0" />
    <log_2 cell_x="5" cell_y="11" angle_num="1" type="0" />
    <log_3 cell_x="6" cell_y="9" angle_num="1" type="0" />
    <log_4 cell_x="3" cell_y="10" angle_num="1" type="2" />
    <log_5 cell_x="3" cell_y="15" angle_num="2" type="2" />
    <log_6 cell_x="3" cell_y="16" angle_num="1" type="4" />
    <log_7 cell_x="4" cell_y="10" angle_num="2" type="1" />
    <log_8 cell_x="6" cell_y="8" angle_num="0" type="1" />
    <log_9 cell_x="3" cell_y="12" angle_num="1" type="1" />
    <log_10 cell_x="3" cell_y="9" angle_num="2" type="3" />
    <log_11 cell_x="7" cell_y="12" angle_num="0" type="3" />
  </victory>
</root>
